<div id="appHeader">
    <div class="leftCont floatLeft">
        <div class="logo">
            <!--<img src="images/smrtLogo.png" alt="">-->

        </div>
    </div>
    <span class="clear"></span>
</div>


<div id="contWrapper" class="lightBack">

    <div ui-view></div>

</div>